Bug 532142 - puplet does not show updates
puplet does not show updates
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: dbus-python (Show other bugs)
5.3
x86_64 Linux
urgent Severity high
: rc
: ---
Assigned To: Colin Walters
desktop-bugs@redhat.com
: Regression, ZStream
Depends On: 480339
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-30 16:51 EDT by Suzanne Yeghiayan
Modified: 2013-01-10 05:36 EST (History)
20 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 480339
Environment:
Last Closed: 2009-11-09 03:28:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 5 errata-xmlrpc 2009-11-09 03:28:13 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1559.html

Note You need to log in before you can comment on or make changes to this bug.